Package org.springframework.security.authorization

# Interface AuthorizationResult

All Superinterfaces:
  `Serializable`

All Known Implementing Classes:
  `AuthorityAuthorizationDecision`, `AuthorizationDecision`, `AuthorizationDeniedException`, `ExpressionAttributeAuthorizationDecision`, `ExpressionAuthorizationDecision`

public interface AuthorizationResult extends Serializable
Represents an authorization result

Since:
  6.3

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isGranted()`

## Method Details

### isGranted

boolean isGranted()

Returns:
  whether the access has been granted